Last Comment Bug 686442 - Odd looking menu separator in awesomebar
: Odd looking menu separator in awesomebar
Status: RESOLVED FIXED
fixed by bug 587909
:
Product: Firefox
Classification: Client Software
Component: Theme (show other bugs)
: Trunk
: x86 Linux
: -- normal with 1 vote (vote)
: Firefox 16
Assigned To: Nobody; OK to take it and work on it
:
: Dão Gottwald [:dao]
Mentors:
Depends on: 587909
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-13 04:30 PDT by Andreas Nilsson (:andreasn)
Modified: 2012-07-24 12:31 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
side by side comparision (199.70 KB, image/png)
2011-09-13 04:30 PDT, Andreas Nilsson (:andreasn)
no flags Details

Description Andreas Nilsson (:andreasn) 2011-09-13 04:30:12 PDT
Created attachment 559945 [details]
side by side comparision

The menu separators in awesomebar looks hardcoded and is different from the one in the search bar dropdown.
Comment 1 :Margaret Leibovic 2011-09-15 11:08:18 PDT
The line you pointed out in the awesomebar is actually just a border on the result richlist items. However, bug 587909 is going to change the style of these items, so that might accomplish what you want.

Note You need to log in before you can comment on or make changes to this bug.